* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: rgba(150, 0, 0, 255);
}

.title {
  font-size: 50px;
  text-align: center;
}

.Press {
  margin-top: 10px;
  width: 150px;
  text-align: center;
  border: none;
  color: white;
  font-size: 25px;
  border-radius: 5px;
  background: rgba(50, 0, 0, 10);
  background-size: 400% 400%;
}

.Press:hover {
  font-weight: bolder;
  font-size: 20px;
}

.hiddenDivision {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 40px;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
}

.formDivision {
  background: rgba(50, 0, 0, 10);
  background-size: 400% 400%;
  max-width: 500px;
  height: 500px;
  width: 100%;
  padding: 0px 20px;
  border-radius: 8px;
  position: relative;
}

.formTitle {
  margin-top: 3px;
  font-size: 40px;
  text-align: center;
  text-decoration: underline;
}

label {
  font-size: 25px;
}

input {
  font-size: 20px;
  border-radius: 5px;
  margin-bottom: 10px;
  width: 100%;
}

textarea {
  width: 100%;
  height: 170px;
  font-size: 20px;
  resize: none;
  border-radius: 5px;
}

#checkbox {
  margin-bottom: 35px;
  width: 15px;
  height: 15px;
}

#Send {
  font-size: 20px;
  width: 100px;
  bottom: 15px;
  position: absolute;
  right: 5px;
  background-color: rgba(150, 0, 0, 255);
  text-decoration: none;
  color: white;
  border: none;
  border-radius: 5px;
}

#Send:disabled {
  background-color: rgba(50, 0, 0, 10);
  color: rgba(50, 0, 0, 10);
}

#Send:hover {
  background-color: rgba(100, 0, 0, 10);
  font-weight: bold;
}

.Close {
  font-size: 20px;
  width: 100px;
  position: absolute;
  bottom: 15px;
  left: 5px;
  background-color: rgba(150, 0, 0, 255);
  text-decoration: none;
  color: white;
  border: none;
  border-radius: 5px;
}

#Send:disabled {
  background-color: rgba(50, 0, 0, 10);
}

.Close:hover {
  background-color: rgba(100, 0, 0, 10);
  font-weight: bold;
}

.Response{
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center
}

.responseTitle {
  text-align: center;
  text-decoration: underline;
}

.responseForm{
  background: rgba(50, 0, 0, 10);
  background-size: 400% 400%;
  max-width: 500px;
  height: 300px;
  width: 20%;
  padding: 0px 20px;
  border-radius: 8px;
  position: absolute;
  top: -60px;
}

.close {
  font-size: 20px;
  width: 100px;
  right: 10px;
  bottom: 25px;
  position: absolute;
  background-color: rgba(150, 0, 0, 255);
  text-decoration: none;
  color: white;
  border: none;
  border-radius: 5px;
}

.close:hover {
  background-color: rgba(100, 0, 0, 10);
  font-weight: bold;
}

.Username, .Email, .Message{
  font-size: 20px;
}

@media only screen and (max-width: 600px) {
  .Press {
    width: 100px;
    font-size: 20px;
  }
  .title {
    font-size: 40px;
  }
  .hiddenDivision {
    height: 90%;
    top:0;
  }
  .formDivision {
    width: 80%;
    height: 330px;
  }
  .formTitle {
    font-size: 25px;
  }
  label {
    font-size: 15px;
  }
  input {
    font-size: 13px;
  }
  textarea {
    height: 100px;
    font-size: 13px;
    resize: none;
  }
  #checkbox {
    margin-bottom: 35px;
    width: 10px;
    height: 10px;
  }
  #Send{
    font-size: 15px;
    width: 100px;
    bottom: 10px;
  }
  .Close{
    font-size: 15px;
    width: 100px;
    bottom: 10px;
  }

   .responseForm{
    width: 80%;
  }
}
